var endorsedPatientEncounterPerUser = {
    settings: {
        accountUser_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(endorsedPatientEncounterPerUser.settings.accountUser_autocompleteUrl, '#form-user-fullName', '#form-user-id');

    }
};